{
  "compilerOptions": {
    "target": "es5",
    "module": "esnext",
    "allowJs": true,
    "noEmit": true,
    "noImplicitAny": true,
    "allowSyntheticDefaultImports": true,
    "esModuleInterop": true,
    "skipLibCheck": true,
    "forceConsistentCasingInFileNames": true,
    "lib": ["dom", "dom.iterable", "esnext"],
    "strict": false,
    "moduleResolution": "node",
    "resolveJsonModule": true,
    "isolatedModules": true,
    "jsx": "react",
    "strictNullChecks": false,
    "types": ["cypress"],
    "baseUrl": "src"
  },
  "include": ["src", "**/*.ts"]
}
